Function
insertGap
Insert one gap into a gapped sequence.
void insertGap(gaps, clippedViewPos)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to insert gap into. Types: Gaps
clippedViewPos | The position in the view to insert gap at. Types: Position

Return Values
void
Member of
Gaps
See Also
isGap, removeGap, insertGaps, removeGaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58